Subject: The Castle of the Otter

From: Linda Wald <math.linda at locus.ucla.edu>
Date: Fri, 13 Dec 1985 20:16:10 +0000

The Castle of the Otter (by Gene Wolfe) is subtitled "a book about
The Book of the New Sun".  A report in Locus mistakenly said that
the fourth book in The Book of the New Sun was to be titled The
Castle of the Otter, and Wolfe liked the name enough to write a book
to fit. In the book, Wolfe talks about how the tetrology was
written, and why it has the form it does. He tells where the
poems and all thoses weird words are from, and what they mean. He
even has each of the main characters (well, all that were willing
to) stand up and tell a joke.  I found it delightful to read, for
Wolfe has a wicked sense of humor. It is available from the Science
Fiction Book Club. If you loved the tetrology , you'll probably
enjoy this. If you haven't read the tetrology, go and get The Shadow
of the Torturer (it's the first book).

Linda Wald